<nsrprk.com.Configuracion>
  <server>localhost</server>
  <dataBase>nsr_starparking</dataBase>
  <dataBMPath>C:\xampp\mysql\bin</dataBMPath>
  <update>0</update>
  <skin>org.pushingpixels.substance.api.skin.NebulaBrickWallSkin</skin>
</nsrprk.com.Configuracion>